Subject: Ticket Assigned - Hi Dear
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Jun 2021 12:41:33 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Hi Dear Contacted

I am your customer Omaima Jamour .. I have ordered recently (31-May) with order number : Order #9665852102
 one of the items was from life style: Sasha Satchel Crossbody Bag with Metal Chain Strap.  when I order it was 75 DHS.. but on delivery it become 120 DHS and i paid.. when i check now it still in discount .. so how it suddenly become 120?

thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2675803